unit RegMsg;

interface

var
  HandshakeMessage: Cardinal;

implementation

uses WinProcs;

const
  HandshakeMessageStr: PChar = 'CoolMon2.Core';


initialization
  HandshakeMessage := RegisterWindowMessage(HandshakeMessageStr);
end.
 